﻿@import url(https://fonts.googleapis.com/css?family=Anton);

body {
    
}

h1, h2, h3, h4, h5 {
    font-family: 'Anton', sans-serif;
    text-transform: uppercase;
    color: #3b4348;
}
h3, h4, h5 {
    color: #000;
}
div h1:first-child, div h2:first-child, div h3:first-child, div h4:first-child, div h5:first-child {
    margin-top: 0px;
    padding-top: 0px;
}

hr {
    border: 0; 
    height: 1px; 
    background: #333; 
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}
hr.lighter {
    background: #ccc; 
    background-image: linear-gradient(to right, #eee, #ccc, #eee);
}
hr.splitter {
    height: 3px;
    margin: 40px 0px;
}

h1 {
    margin-top: 0px;
}
.lined-bottom {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eee;
}

.itpa-blue {
    color: #007CC3;
}

.input-validation-error {
    background: #fad6d6;
}
.field-validation-error {
    color: #fff;
    display: block;
    background: #8a0f0f;
    padding: 3px 5px;
}

/*CONSTANT CONTACT FORM STYLE*/
div.ctct-form-embed div.ctct-form-defaults h2.ctct-form-header {
    font-family: 'Anton', sans-serif !important;
    text-transform: uppercase !important;
    font-size: 36px !important;
    margin-bottom: 10px !important;
    font-weight: 500 !important;
    line-height: 1.1 !important;
}

div.ctct-form-embed div.ctct-form-defaults p.ctct-form-text {
    font-size: 1.15em !important;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif !important;
    font-size: 16px !important;
    line-height: 1.42857143 !important;
}

div.ctct-form-embed div.ctct-form-defaults p.ctct-gdpr-text {
    color: #777 !important;
    margin: 0 0 10px !important;
    font-size: 1.1em !important;
    line-height: 1.42857143 !important;
}

.ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
   
    font-size: 20px !important;
   
}



.bulletinHeader {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.subscribe-container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
}


.subscribe-btn {
    font-weight: bold;
    font-size: 2rem;
}


@media (max-width: 1024px) {
    .subscribe-btn {
        margin-top: 1rem;
    }
}


.pagination {
    margin-bottom: 0 !important;
}



.form-group {
    margin-bottom: 20px;
}
.form-group label {
    font-size: 13px;
}

#menu-top {
    text-align: center;
}

    #menu-top ul, #menu-top li {
        margin: 0px;
        padding: 0px;
        list-style: none;
    }
    #menu-top li {
        display: inline-block;
    }
    #menu-top a {
        display: block;
        padding: 10px 15px;
        text-decoration: none;
        font-size: 1.25em;
    }
        #menu-top a:hover, #menu-top li a.active {
            text-decoration: none;
            background: #007CC3;
            color: #fff;
        }
        #menu-top ul ul {
            display: none;
        }

@media (max-width: 767px) { 
    nav { 
        background: #eee url(/content/images/layout/square_bg.png) center top;
    }
    #menu-top ul {
        margin-bottom: 10px;
    }
    #menu-top li {
        display: block;
    }
    #menu-top a {
        text-align: right;
    }

    #menu-top ul ul {
        display: block;
    }
        #menu-top ul ul a {
            font-size: 1em;
            padding: 5px 15px;
        }
        #menu-top li {
            border-top: 1px solid #ccc;
        }
        #menu-top ul ul li {
            border-top: 0px;
        }
}

header {
    padding: 30px 0px;
    background: #eee url(/content/images/layout/square_bg.png) center top;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
}
    header.manage {
        background: #888 url(/content/images/layout/square_bg.png) center top;
    }

@media (max-width: 767px) { 
    header {
        display: none;
    }
}

#site-logo {
    text-align: center;
}
#site-logo img {
    max-height: 100px;
}
#site-logo a {
    text-decoration: none;
}

main {
    padding: 30px 0px;
    font-size: 1.15em;
}

.breadcrumbs {
    margin: 0px;
    margin-bottom: 20px;
    padding: 0px;
    list-style: none;
    font-size: 0.8em;
    color: #aaa;
    
}   
    .breadcrumbs li {
        display: inline-block;
    }
    .breadcrumbs li::after {
        content: " / "
    }
    .breadcrumbs li:last-child::after {
        content: ""
    }
    .breadcrumbs a {
        color: #aaa;
    }

footer {
    padding: 30px 0px;
    background: #5E686E;
    color: #b9bfc2;
}
    footer img {
        max-height: 75px;
    }
    footer a {
        color: #ffffff;
    }
        footer a:hover {
            color: #dbdbdb;
        }

@media (max-width: 767px) { 
    footer {
        text-align: center;
    }

}


.news-article img {
    margin: 5px;
}
/*
    validation
*/

label.error {
color:red;
 position: absolute;
    }